Loading...
Searching...
No Matches
connection_base.hpp File Reference
`#include <memory>`
`#include <restinio/tcp_connection_ctx_base.hpp>`
`#include <restinio/buffers.hpp>`

Go to the source code of this file.

## Classes

class | restinio::impl::connection_base_t
| HTTP connection base. More...

## Namespaces

namespace | restinio
namespace | restinio::impl

## Typedefs

using | restinio::impl::connection_handle_t = std::shared_ptr< connection_base_t >
| Alias for http connection handle.